import { TestBed } from '@angular/core/testing';

import { HappinessCostService } from './happiness-cost.service';

describe('HappinessCostService', () => {
  let service: HappinessCostService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(HappinessCostService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
